all :
	@: no default actions

install :
	cp Makefile *.a $(PSLIB_DIR)/lib
	@if [ X$(RANLIB) != X ]; then\
		for f in *.a; do \
			echo $(RANLIB) $(PSLIB_DIR)/lib/$$f; \
			$(RANLIB) $(PSLIB_DIR)/lib/$$f; \
		done; \
	fi

clean:
	$(RM) *~ core* *.a *.so *.dylib

distclean: clean
	@: nothing extra to do
